.sidebar-content {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.bottom-items {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.app-open-spinner {
    display: inline-block;
    margin: auto;
    width: 100%;
    height: 100%;
    scale: 0.05;
}

#content-area {
    width: 100%;
    height: 100%;
}

.page-container {
    width: 100%;
    height: 100%;
}